.dle-ide-formComponent .dle-input-info-wrapper {
	color: #C3C3C3;
}
.dle-ide-formComponent-container {
	padding: 10px;
}
.dle-ide-formComponent .dle-input-wrapper-div {
	margin-top: 10px;
}
.dle-ide-formComponent-tech-view table {
	border: none;
	border-collapse: collapse;
}

.dle-ide-formComponent-tech-view-fieldset{display:none;}
.dle-ide-formComponent-extended-view-fieldset{display:none;}
